/*
*************************************************

SEBASTIAN NITU
Main Styles

Created by Sebastian Nitu
http://www.sebnitu.com

*************************************************
*/

/*-------------------------------------------
  @Fonts
---------------------------------------------*/

@import 'fonts.css';

/*-------------------------------------------
  @Reset
---------------------------------------------*/

@import 'reset.css';

/*-------------------------------------------
  @Grid
---------------------------------------------*/

@import 'grid.css';

/*-------------------------------------------
  @Structure
---------------------------------------------*/

body {
  background: #dbd7c2 url(../img/layout/bg-pattern.gif) repeat center center;
  padding-bottom: 30px;
}
.inner-wrapper {
  width: 960px;
  border: 1px solid #b6b2a2;
  border-top: none;
  margin-left: auto; margin-right: auto;
}
/*-------------------------------------------
  @Typography
---------------------------------------------*/

body {
  font-family: 'Helvetica Neue', 'HelveticaNeue', helvetica, arial, sans-serif;
  font-size: 14px; line-height: 22px; color: #606060;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'proxima-nova-1', 'proxima-nova-2', 'Helvetica Neue', 'HelveticaNeue', helvetica, arial, sans-serif;
  margin: 10px 0;
  color: #a60219;
}
h1 {}
h2 {
  font-family: "typekit font", cursive;
  font-size: 24px;
  margin: 25px 0;
}
h3 {}
h4 {}
h5 {}
h6 {}

p {
  margin: 10px 0;
}

ul, ol {
  margin: 10px 0;
}
ul {

}
ol {

}

a {
  color: #a60219;
  text-decoration: none;
}
a:hover {

}

/*-------------------------------------------
  @Header
---------------------------------------------*/

.header {
  background: #303030;
  /* Gradient */
  background-image: linear-gradient(bottom, rgb(48,48,48) 0%, rgb(64,64,64) 100%);
  background-image: -o-linear-gradient(bottom, rgb(48,48,48) 0%, rgb(64,64,64) 100%);
  background-image: -moz-linear-gradient(bottom, rgb(48,48,48) 0%, rgb(64,64,64) 100%);
  background-image: -webkit-linear-gradient(bottom, rgb(48,48,48) 0%, rgb(64,64,64) 100%);
  background-image: -ms-linear-gradient(bottom, rgb(48,48,48) 0%, rgb(64,64,64) 100%);
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, rgb(48,48,48)), color-stop(1, rgb(64,64,64)));
}
.header a {
  color: #fff;
  font-size: 16px;
  line-height: 28px;
  text-shadow: 0 1px 0 rgba(0,0,0, 0.75);
  border-left: 1px solid rgba(255,255,255, 0.15);
}

/**
** Logo
**/
.header h1 {
  float: left;
  margin: 0;
  border-left: 1px solid rgba(0,0,0, 0.25);
}
.header h1 a {
  display: block;
  padding: 10px 25px;
}

/**
** Navigation
**/
.header nav {
  float: right;
}
.header nav ul {
  float: left;
  border-left: 1px solid rgba(0,0,0, 0.25);
  border-right: 1px solid rgba(255,255,255, 0.15);
}
.header nav ul li {
  float: left;
  border-left: 1px solid rgba(255,255,255, 0.15);
  border-right: 1px solid rgba(0,0,0, 0.25);
}
.header nav ul li a {
  display: block;
  padding: 10px 15px;
  border: 0 none;
}
.header nav ul li a:hover {
  background: #303030;
}
.header .active {
  background-color: #e4c858;
  background-image: linear-gradient(bottom, #e4c858 0%, #e2c968 100%);
  background-image: -o-linear-gradient(bottom, #e4c858 0%, #e2c968 100%);
  background-image: -moz-linear-gradient(bottom, #e4c858 0%, #e2c968 100%);
  background-image: -webkit-linear-gradient(bottom, #e4c858 0%, #e2c968 100%);
  background-image: -ms-linear-gradient(bottom, #e4c858 0%, #e2c968 100%);
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #e4c858), color-stop(1, #e2c968));
  border-bottom: 3px solid #d6b244;
  padding-bottom: 7px;
  color: black;
  text-shadow: 0 1px 0 rgba(255,255,255, 0.5);
}
.header .active:hover {
  background-color: #e2c968;
  background-position: -12px;
}

/*-------------------------------------------
  @Main
---------------------------------------------*/

.main .container {
  background: #fff;
}

/**
** Intro
**/
.main .intro {
  padding-top: 25px;
  border-bottom: 1px solid rgba(0,0,0, 0.1);
}
.intro .text {
  font-family: "typekit font", sans-serif;
  font-size: 18px;
  line-height: 1.5;
}

/**
** Bug
**/
.main .bug {
  position: absolute; top: 90px; right: -60px; z-index: 100;
  background: url(../img/layout/bg-bug.png) no-repeat center center;
  width: 191px; height: 190px;
  text-align: center;
}
.main .bug a {
  display: block;
  width: 191px; height: 145px;
  padding: 45px 0 0 0;
  color: #fff;
  text-shadow: 0 1px 0 rgba(0,0,0, 0.25);
}
.main .bug a .line {
  background: url(../img/layout/bg-bug-line.png) no-repeat center center;
  display: block;
}

/**
** Intro Contact
**/
.intro .contact,
.intro .address,
.intro .link a {
  color: #a60219;
  font-family: "typekit font", sans-serif;
}
.intro .contact {
  margin: 20px 0;
  font-size: 20px;
}
.intro .address {
  font-size: 16px;
  margin: 20px 0;
}
.intro .contact img {
  float: left;
  margin: 0  20px -5px 0;
}
.intro .address img {
  float: left;
  margin: 0  27px 15px 0;
}
.intro .sep img {
  float: none;
  margin: 2px 10px 0;
}
/**
** Featured
**/
.main .details {
  background: url('../img/content/towels.jpg') 10px 20px no-repeat;
  height: 430px;
}

.featured ul {
  margin: 0 0 30px 0;
  padding: 0;
}
.featured li {
  background: url('../img/content/arrow.png') 0 10px no-repeat;
  padding-left: 15px;
  margin: 0 0 10px 10px;
}

/**
** Tiles
**/
.tiles { margin: 15px 0 15px 1px; }


/**
** Coupon
**/
.print-coupon {
  background: url('../img/content/coupon.png') -10px -30px no-repeat;
  height: 180px;
  font-size: 13px;
}
.print-coupon .grid-5 {
  margin: 10px 0 0 50px;
  padding-top: 10px;
}
.coupon h2 {
  margin-left: 25px;
  font-size: 24px;
  font-family: "typekit font", sans-serif;
}
.coupon h3 {
  font-size: 20px;
  font-family: "typekit font", sans-serif;
}
.print-button {
  padding: 50px 0 0 10px;
  display: block;
  text-align: center;
}


/**
** Jobs
**/
.jobs ul {
  border-top: 1px solid #e5e5e5;
  position: relative;
  left: 15px;
  margin-bottom: 30px;
}
.jobs li {
  font-weight: bold;
  color: black;
  border-bottom: 1px solid #e5e5e5;
  padding: 10px 10px 10px 0;
}
.jobs h2,
.jobs .btn {
  margin-left: 15px;
}
.jobs .btn img {
  margin: 0 5px -2px 0;
}
.lt-ie9 .jobs .btn img {
  display: none;
}


/**
** Blog posts
**/

.blog {
  margin-top: 25px;
  padding: 20px 0 30px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #d2cdbb;
}

.blog-header {
  margin-left: 30px;
}
.blog-post-inner {
  padding: 0 15px;
}
.thumbnail {
  float: left;
  padding: 5px 5px 0 5px;
  margin: 5px 10px 10px 0;
  border: 1px solid #d6d6d6;
}
.btn-comments {
  float: right;
}
.timestamp {
  color: #ccc;
}
.blog-post h3 {
  font-size: 20px;
}
.blog-post p {
  font-size: 13px;
}
.lt-ie8 .blog-post .btn-comments {
  margin-top: -10px;
}

/**
** Button Styles
**/

.btn {
  border-radius: 20px;
  background-color: #bb182a;
  background-image: linear-gradient(bottom, #a7031a 0%, #cf2e3b 100%);
  background-image: -o-linear-gradient(bottom, #a7031a 0%, #cf2e3b 100%);
  background-image: -moz-linear-gradient(bottom, #a7031a 0%, #cf2e3b 100%);
  background-image: -webkit-linear-gradient(bottom, #a7031a 0%, #cf2e3b 100%);
  background-image: -ms-linear-gradient(bottom, #a7031a 0%, #cf2e3b 100%);
  background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #a7031a), color-stop(1, #cf2e3b));
  border: 1px solid #991623;
  padding: 8px 20px;
  color: white;
  text-shadow: 0 1px 0 rgba(0,0,0, 0.75);
}

/*-------------------------------------------
  @Footer
---------------------------------------------*/

footer .container {
  background-color: #f7f3de;
  border-top: 4px solid #e8e3ce;
}
footer .logo {
  background: url('../img/content/nj-footer-logo.png') 0 0 no-repeat;
  width: 145px;
  height: 68px;
}
footer .details {
  padding: 25px 0;
}
footer .social {
  padding-left: 25px;
}
footer .social ul {
  margin-top: 30px;
}
footer .contact,
footer .associations {
  border-top: 1px solid #dfdbc9;
  margin-top: 20px;
  font-size: 13px;
}
footer .contact h3,
footer .associations h3 {
  background: #f8f4e1;
  margin-top: -13px;
}
.lt-ie8 footer .contact h3,
.lt-ie8 footer .associations h3 {
  margin-top: -25px;
}

footer .contact h3 {
  width: 95px;
}
footer .associations h3 {
  width: 100px;
}
footer .associations img {
  margin-top: 10px;
  float: left;
}
img.coin-laundry-logo {
  margin-top: 40px;}

img.montclair-logo {
  margin-top: 15px;
}
.credit {
  float: right;
}
.credit a {
  color: #606060;
}
.copyright {
  margin-top: 25px;
  font-size: 13px;
}
footer .social li {
  float: left;
  margin-right: 25px;
}
footer .twitter,
footer .facebook,
footer .syndicate {
  height: 35px;
  width: 35px;
}
footer .twitter {
  background: url('../img/content/twitter-icon.png');
}
footer .facebook {
  background: url('../img/content/facebook-icon.png');
}
footer .syndicate {
  background: url('../img/content/rss-icon.png');
}



/*-------------------------------------------
  @Fin
---------------------------------------------*/